export default {
	mounted(el) {
		const inputElement = el.querySelector('.el-input__inner');
		inputElement.addEventListener('focus', () => {
			el.classList.add('focused');
		});
		inputElement.addEventListener('blur', () => {
			el.classList.remove('focused');
		});
	},
}
